/*
 Theme Name:   Sphere Child
 Theme URI:    
 Description:  Sphere Child Theme
 Author:       Sphere Theme
 Author URI:   
 Template:     sphere
 Version:      1.0
 Tags: right-sidebar, two-columns
 Text Domain:  sphere-child
*/

/*@import 'https://use.fontawesome.com/releases/v5.6.3/css/all.css';*/

.text-center {
  text-align: center;
}
p.big {
  font-size: 18px;
}
.section-sub-title {
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  max-width: 1000px;
  margin: 0 auto;
}

.header-outer .site-header {
  padding: 15px 0;
}
.header-outer .site-header.enable-sticky {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  top: 0;
  z-index: 9999;
}
.header-outer .site-header.enable-sticky.sticky {
  background-color: #ffffff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: auto;
  z-index: 99999;
  margin: 0 auto;
  width: 100%;
}
.header-top {
  background-color: #f15b65;
  padding: 2px 0;
}
.header-top-contact {
  color: #fff;
  font-size: 14px;
}
.header-top-contact i {
  font-size: 14px;
}
.header-top-right {
  text-align: right;
}
.header-top-right ul {
  list-style-type: none;
  margin: 0;
}
.header-top-right ul li {
  display: inline-block;
}
.header-top-right ul li a {
  color: #fff;
  padding: 5px;
}
.site-branding .custom-header {
  max-width: 230px;
}

.search-form .search-submit {
  background-color: #f15b65;
}
.nav-menu li:hover:not(.menu-item-has-children):not(.page_item_has_children) {
  box-shadow: none;
}
.nav-menu li a:focus {
  outline: none;
}
.nav-menu li.current-menu-item a,
.nav-menu li a:hover {
  color: #f15b65;
}

.sub-header {
  color: #fff;
  font-size: 24px;
}
.section-title:after {
  display: none;
}
.section-title span {
  border: none;
  color: #f15b65;
  font-size: 24px;
  font-weight: 600;
}

.widget--home {
  margin-top: 3em;
  margin-bottom: 3em;
}
.marketify_widget_featured_popular .featured-popular-switcher {
  display: none;
}
.featured-popular-tabs .slick-dots {
  top: auto;
  bottom: 50px;
}
.content-grid-download__entry-header {
  background: #f2f2f2;
}
.content-grid-download .download-audio .wp-playlist {
  display: none;
}
.byline img {
  display: none;
}
.section-title {
  margin-bottom: 20px;
}
.widget_custom_html.widget--home {
  margin-bottom: 0;
}
.testimonials-list {
  padding-top: 20px;
}
.widget_woothemes_features .feature .feature-title {
  margin-bottom: 10px;
}
.widget_woothemes_features .feature .feature-content {
  margin-top: 10px;
}
#marketify_widget_feature_callout-2 {
  margin: 0;
}
.entry-title--truncated {
  width: 100%;
  max-width: 100%;
}
.home .slick-list .slick-slide {
  height: 350px;
}
.header-outer {
  background-image: url(image/header-bg.jpg);
}
.download-header__info a {
  letter-spacing: 2px;
  font-size: 20px !important;
  padding: 5px 20px !important;
}
.download-header__info .edd_price {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
}
.content-area .download-gallery {
  border: 1px solid #bdc3c7;
  margin-bottom: 20px;
}
.download-gallery-navigation {
  margin-top: 20px;
}
.download-gallery-navigation__image {
  border: 1px solid #bdc3c7;
  padding: 2px;
}
.single-download .content-area .section-title {
  text-align: left;
}
.single-download .content-area .section-title span {
  padding: 0;
  line-height: 1.5;
}
.entry-content div[itemprop="description"] > h1,
.entry-content div[itemprop="description"] > h2,
.entry-content div[itemprop="description"] > h3,
.entry-content div[itemprop="description"] > h4,
.entry-content div[itemprop="description"] > h5,
.entry-content div[itemprop="description"] > h6,
.entry-content > h1,
.entry-content > h2,
.entry-content > h3,
.entry-content > h4,
.entry-content > h5,
.entry-content > h6,
.entry-summary > h1,
.entry-summary > h2,
.entry-summary > h3,
.entry-summary > h4,
.entry-summary > h5,
.entry-summary > h6 {
  margin: 20px 0px 10px 0px;
  /*   border-bottom: 1px solid #ccc;*/
}
.marketify-widget--download-single-details .section-title {
  margin-top: -107px;
}
.widget--download-single,
.widget--download-single-meta,
.widget-download-details {
  background: #f8f8f8;
}
.edd-submit.button.gray,
.edd-submit.button {
  color: #f15b65;
  background: transparent;
  border-color: #f15b65;
}
.edd-submit.button.gray:active,
.edd-submit.button.gray:focus,
.edd-submit.button.gray:hover,
.edd-submit.button:active,
.edd-submit.button:focus,
.edd-submit.button:hover {
  color: #fff;
  background: #f15b65;
  border-color: #f15b65;
}
button,
input[type="reset"],
input[type="submit"],
input[type="radio"]:checked,
.button,
#edd-purchase-button,
.edd-submit,
.edd-submit.button,
.edd-submit.button:visited,
input[type="submit"].edd-submit,
.current-cart .cart_item.edd_checkout a,
.edd-wl-button,
a.edd-wl-button,
.edd-wl-button.edd-wl-action,
a.edd-wl-button.edd-wl-action {
  color: #f15b65;
  background: transparent;
  border-color: #f15b65;
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="radio"]:checked:hover,
.button:hover,
#edd-purchase-button:hover,
.edd-submit:hover,
.edd-submit.button:hover,
.edd-submit.button:visited:hover,
input[type="submit"].edd-submit:hover,
.current-cart .cart_item.edd_checkout a:hover,
.edd-wl-button:hover,
a.edd-wl-button:hover,
.edd-wl-button.edd-wl-action:hover,
a.edd-wl-button.edd-wl-action:hover {
  color: #fff;
  background: #f15b65;
  border-color: #f15b65;
}
.marketify-widget--download-single-details .widget-detail a.button.edd-submit {
  margin-bottom: 15px;
}

#edd_register_form,
#edd_login_form {
  max-width: 375px;
  margin-left: auto;
  margin-right: auto;
}
.edd_form fieldset > legend span {
  border: none;
  color: #f15b65;
  font-size: 24px;
  font-weight: 600;
}
.edd_form fieldset > legend:after {
  display: none;
}
.edd_form #edd_register_account_fields legend,
.edd_form #edd_checkout_user_info legend {
  margin-bottom: 25px;
  text-align: left;
  color: #f15b65;
}
.edd_form #edd_register_account_fields legend span,
.edd_form #edd_checkout_user_info legend span {
  border: none;
  color: #f15b65;
  font-size: 24px;
  font-weight: 600;
  padding: 0;
}
.fes-form.fes-registration-form-div {
  max-width: 500px;
  margin-left: auto !important;
  margin-right: auto !important;
}
form div.fes-form .fes-el .fes-fields input[type="email"],
form div.fes-form .fes-el .fes-fields input[type="number"],
form div.fes-form .fes-el .fes-fields input[type="password"],
form div.fes-form .fes-el .fes-fields input[type="text"],
form div.fes-form .fes-el .fes-fields input[type="url"],
form div.fes-form .fes-el .fes-fields textarea {
  background: #fff;
}
form div.fes-form .fes-submit input[type="submit"] {
  color: #f15b65;
  background: transparent;
  border-color: #f15b65;
  box-shadow: none;
  border-radius: 0;
  padding: 8px 20px;
  height: inherit;
  letter-spacing: 1px;
  border-width: 2px;
}
form div.fes-form .fes-submit input[type="submit"]:hover {
  color: #fff;
  background: #f15b65;
  border-color: #f15b65;
}
.edd_form #edd-privacy-policy-agreement {
  margin-top: 10px;
}
#edd_purchase_submit .edd-submit {
  max-width: 225px;
  padding: 8px 20px;
  font-size: 18px;
  letter-spacing: 1px;
}
.entry-content .fes-vendor-menu {
  border-color: #f15b65;
}
.entry-content .fes-vendor-menu li a {
  color: #f15b65;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.entry-content .fes-vendor-menu li.active a {
  color: #fff;
  border-color: #f15b65;
  background: #f15b65;
}

.site-content {
  margin-top: 50px;
  margin-bottom: 50px;
}
.site-content--home {
  margin-bottom: 0;
}
.site-footer {
  padding-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.footer-top {
  padding: 50px 0;
  background: #f1f1f1;
}
.footer-top .menu {
  list-style-type: none;
  margin-left: 0;
}
.footer-top .menu li {
  list-style: none;
  padding: 3px 0;
}
.footer-top .menu li a {
  color: #808080;
  text-decoration: none;
  font-weight: 400;
  font-size: 15px;
}
.footer-top .menu li a:hover {
  color: #f15b65;
}
.footer-top .widget_text img {
  max-width: 180px;
  width: 100%;
}
.footer-top .about-desc {
  color: #808080;
  font-size: 14px;
}
.footer-social a {
  color: #808080;
}
.footer-social a:hover {
  color: #f15b65;
}
.footer-bottom {
  background: #f15b65;
  color: #fff;
  padding: 15px 0;
  text-align: center;
}
.single-download .entry-content .edd_download_purchase_form {
  display: none !important;
}

.comments-area .comments-title {
  text-align: left;
  margin-bottom: 35px;
  border-bottom: 1px solid #bdc3c7;
  padding-bottom: 5px;
}
.comments-area .comments-title span {
  padding: 0;
}
.comments-area .comment-meta a.button {
  border: none;
  padding: 0;
  font-size: 10px;
}
.comments-area .comment-meta a.button:hover {
  background: transparent;
  color: #f15b65;
}

.comment-author .fn {
  font-size: 14px;
  text-transform: capitalize;
}
.fes-vendor-dashboard td abbr {
  display: block;
  border: none;
  cursor: inherit;
  text-decoration: none;
}
.fes-vendor-dashboard .edd-fes-action {
  display: block;
  text-align: center;
}
.entry-content .fes-table th {
  border: 1px solid #f2f2f2;
}
.entry-content .fes-table td {
  border: 1px solid #eee !important;
}
.fes-form .fes-el.download_category {
  width: 49%;
  display: inline-block;
  margin-right: 1%;
}
.fes-form .fes-el.layout {
  width: 49%;
  display: inline-block;
  margin-left: 1%;
}
.fes-form .fes-el.compatible_browsers {
  width: 49%;
  display: inline-block;
  margin-right: 1%;
}
.fes-form .fes-el.compatible_with {
  width: 49%;
  display: inline-block;
  margin-left: 1%;
}
.fes-form .fes-el select {
  width: 100%;
}
.entry-content .fes_login_registration_form_row {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
#edd_profile_editor_form {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
#edd_profile_editor_form legend {
  margin-bottom: 10px;
}
#edd_profile_editor_form legend span {
  font-size: 20px;
}
#edd_profile_personal_fieldset #edd_display_name {
  color: #404040;
  padding: 8px;
  background: #fff;
  border: 1px solid #bdc3c7;
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  word-break: normal;
  -webkit-box-sizing: border-box;
  -moz-box-siding: border-box;
  box-sizing: border-box;
}
#edd_first_name,
#edd_profile_billing_address_wrap input,
#edd_profile_billing_address_wrap p,
#edd_profile_billing_address_wrap select,
#edd_profile_editor_form p,
#edd_profile_password_wrap input,
.form-row,
.gform_wrapper form li,
.gform_wrapper li {
  margin-bottom: 15px;
}
#edd_profile_password_fieldset,
#edd_profile_address_fieldset {
  margin-top: 30px;
}
#edd_profile_submit_fieldset {
  margin-bottom: 50px;
}
#edd_profile_address_fieldset select {
  color: #404040;
  padding: 8px;
  background: #fff;
  border: 1px solid #bdc3c7;
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  word-break: normal;
  /*    -webkit-appearance: none;*/
  -webkit-box-sizing: border-box;
  -moz-box-siding: border-box;
  box-sizing: border-box;
}
#edd_profile_billing_address_country_wrap {
  display: inline-block;
  width: 48.5%;
  margin-right: 1%;
}
#edd_profile_billing_address_state_wrap {
  display: inline-block;
  width: 48.5%;
  margin-left: 1%;
}
.theme-list {
  margin-left: 0;
  list-style-type: none;
}
.theme-list li {
  font-size: 18px;
  position: relative;
}
.theme-list.number {
  list-style-type: number;
  margin-left: 15px;
}
.theme-list.check-list {
  margin-left: 25px;
}
.theme-list.check-list li:before {
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  left: -25px;
  top: 0;
  color: green;
}

.html-page {
  margin: 0;
}
.gray-bg {
  background: #f2f2f2;
}
.image-text {
  padding: 50px 0;
}
.image-text .title {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 600;
}
.icon-box {
  text-align: center;
  margin-top: 30px;
}
.icon-box i {
  font-size: 60px;
  color: #999;
}
.icon-box h4 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 10px;
}
.cta-section {
  padding: 50px 0;
  background-size: cover;
  background-position: center;
  position: relative;
}
.cta-section:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cta-section h3 {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.cta-section .btn {
}
.cta-lite {
  color: #fff;
}

#edd_checkout_form_wrap
  .edd-cart-adjustment
  .button--color-white.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .content-grid-download__actions
  .edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .content-grid-download__actions
  .edd-submit.edd-add-to-cart.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .content-grid-download__actions
  .edd-submit.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .content-grid-download__actions
  .edd-submit.edd_go_to_checkout.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .feature-callout-cover
  .edd-apply-discount,
#edd_checkout_form_wrap .edd-cart-adjustment .header-outer .edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .home
  .page-header
  .edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .page-header
  .edd-submit.edd-add-to-cart.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .page-header
  .edd-submit.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  .page-header
  .edd-submit.edd_go_to_checkout.edd-apply-discount,
#edd_checkout_form_wrap
  .edd-cart-adjustment
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-apply-discount,
.button--color-white,
.button--color-white#edd-purchase-button,
.button--color-white.button--private-message-link,
.button--color-white.edd-submit,
.button--color-white.edd-submit.button:visited,
.button--color-white.edd-wl-button,
.button--color-white.edd_terms_links,
.button.button--color-white,
.cart_item.edd_checkout .content-grid-download__actions a,
.cart_item.edd_checkout .content-grid-download__actions a.edd-submit,
.cart_item.edd_checkout
  .content-grid-download__actions
  a.edd-submit.edd-add-to-cart,
.cart_item.edd_checkout
  .content-grid-download__actions
  a.edd-submit.edd_go_to_checkout,
.cart_item.edd_checkout .feature-callout-cover a,
.cart_item.edd_checkout .header-outer a,
.cart_item.edd_checkout .home .page-header a,
.cart_item.edd_checkout .page-header a.edd-submit,
.cart_item.edd_checkout .page-header a.edd-submit.edd-add-to-cart,
.cart_item.edd_checkout .page-header a.edd-submit.edd_go_to_checkout,
.cart_item.edd_checkout a.button--color-white,
.cart_item.edd_checkout
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  a,
.content-grid-download__actions #edd-purchase-button,
.content-grid-download__actions
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-apply-discount,
.content-grid-download__actions
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd-add-to-cart.edd-apply-discount,
.content-grid-download__actions
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd-apply-discount,
.content-grid-download__actions
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd_go_to_checkout.edd-apply-discount,
.content-grid-download__actions .button,
.content-grid-download__actions .button--private-message-link,
.content-grid-download__actions .cart_item.edd_checkout a,
.content-grid-download__actions .cart_item.edd_checkout a.edd-submit,
.content-grid-download__actions
  .cart_item.edd_checkout
  a.edd-submit.edd-add-to-cart,
.content-grid-download__actions
  .cart_item.edd_checkout
  a.edd-submit.edd_go_to_checkout,
.content-grid-download__actions .edd-submit,
.content-grid-download__actions .edd-submit#edd-purchase-button,
.content-grid-download__actions .edd-submit.button,
.content-grid-download__actions .edd-submit.button--private-message-link,
.content-grid-download__actions .edd-submit.button.edd-add-to-cart,
.content-grid-download__actions .edd-submit.button.edd_go_to_checkout,
.content-grid-download__actions .edd-submit.button:visited,
.content-grid-download__actions .edd-submit.edd-add-to-cart,
.content-grid-download__actions .edd-submit.edd-add-to-cart#edd-purchase-button,
.content-grid-download__actions
  .edd-submit.edd-add-to-cart.button--private-message-link,
.content-grid-download__actions .edd-submit.edd-add-to-cart.edd-wl-button,
.content-grid-download__actions .edd-submit.edd-add-to-cart.edd_terms_links,
.content-grid-download__actions .edd-submit.edd-wl-button,
.content-grid-download__actions .edd-submit.edd_go_to_checkout,
.content-grid-download__actions
  .edd-submit.edd_go_to_checkout#edd-purchase-button,
.content-grid-download__actions
  .edd-submit.edd_go_to_checkout.button--private-message-link,
.content-grid-download__actions .edd-submit.edd_go_to_checkout.edd-wl-button,
.content-grid-download__actions .edd-submit.edd_go_to_checkout.edd_terms_links,
.content-grid-download__actions .edd-submit.edd_terms_links,
.content-grid-download__actions .edd-wl-button,
.content-grid-download__actions .edd_terms_links,
.content-grid-download__actions .entry-content #fes-view-comment a,
.content-grid-download__actions .entry-content #fes-view-comment a.edd-submit,
.content-grid-download__actions
  .entry-content
  #fes-view-comment
  a.edd-submit.edd-add-to-cart,
.content-grid-download__actions
  .entry-content
  #fes-view-comment
  a.edd-submit.edd_go_to_checkout,
.content-grid-download__actions
  .facetwp-type-slider
  .edd-submit.edd-add-to-cart.facetwp-slider-reset,
.content-grid-download__actions
  .facetwp-type-slider
  .edd-submit.edd_go_to_checkout.facetwp-slider-reset,
.content-grid-download__actions
  .facetwp-type-slider
  .edd-submit.facetwp-slider-reset,
.content-grid-download__actions .facetwp-type-slider .facetwp-slider-reset,
.content-grid-download__actions a.edd-wl-button.edd-wl-action,
.content-grid-download__actions
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button,
.content-grid-download__actions
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.button,
.content-grid-download__actions
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.edd-add-to-cart.button,
.content-grid-download__actions
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.edd_go_to_checkout.button,
.content-grid-download__actions input.edd-submit.edd-add-to-cart[type="submit"],
.content-grid-download__actions
  input.edd-submit.edd_go_to_checkout[type="submit"],
.content-grid-download__actions input[type="submit"].edd-submit,
.entry-content #fes-view-comment .content-grid-download__actions a,
.entry-content #fes-view-comment .content-grid-download__actions a.edd-submit,
.entry-content
  #fes-view-comment
  .content-grid-download__actions
  a.edd-submit.edd-add-to-cart,
.entry-content
  #fes-view-comment
  .content-grid-download__actions
  a.edd-submit.edd_go_to_checkout,
.entry-content #fes-view-comment .feature-callout-cover a,
.entry-content #fes-view-comment .header-outer a,
.entry-content #fes-view-comment .home .page-header a,
.entry-content #fes-view-comment .page-header a.edd-submit,
.entry-content #fes-view-comment .page-header a.edd-submit.edd-add-to-cart,
.entry-content #fes-view-comment .page-header a.edd-submit.edd_go_to_checkout,
.entry-content #fes-view-comment a.button--color-white,
.entry-content
  #fes-view-comment
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  a,
.facetwp-type-slider .button--color-white.facetwp-slider-reset,
.facetwp-type-slider
  .content-grid-download__actions
  .edd-submit.edd-add-to-cart.facetwp-slider-reset,
.facetwp-type-slider
  .content-grid-download__actions
  .edd-submit.edd_go_to_checkout.facetwp-slider-reset,
.facetwp-type-slider
  .content-grid-download__actions
  .edd-submit.facetwp-slider-reset,
.facetwp-type-slider .content-grid-download__actions .facetwp-slider-reset,
.facetwp-type-slider .feature-callout-cover .facetwp-slider-reset,
.facetwp-type-slider .header-outer .facetwp-slider-reset,
.facetwp-type-slider .home .page-header .facetwp-slider-reset,
.facetwp-type-slider
  .page-header
  .edd-submit.edd-add-to-cart.facetwp-slider-reset,
.facetwp-type-slider
  .page-header
  .edd-submit.edd_go_to_checkout.facetwp-slider-reset,
.facetwp-type-slider .page-header .edd-submit.facetwp-slider-reset,
.facetwp-type-slider
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .facetwp-slider-reset,
.feature-callout-cover #edd-purchase-button,
.feature-callout-cover
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-apply-discount,
.feature-callout-cover .button,
.feature-callout-cover .button--private-message-link,
.feature-callout-cover .cart_item.edd_checkout a,
.feature-callout-cover .edd-submit,
.feature-callout-cover .edd-submit.button:visited,
.feature-callout-cover .edd-wl-button,
.feature-callout-cover .edd_terms_links,
.feature-callout-cover .entry-content #fes-view-comment a,
.feature-callout-cover .facetwp-type-slider .facetwp-slider-reset,
.feature-callout-cover a.edd-wl-button.edd-wl-action,
.feature-callout-cover
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button,
.feature-callout-cover input[type="submit"].edd-submit,
.header-outer #edd-purchase-button,
.header-outer #edd_checkout_form_wrap .edd-cart-adjustment .edd-apply-discount,
.header-outer .button,
.header-outer .button--private-message-link,
.header-outer .cart_item.edd_checkout a,
.header-outer .edd-submit,
.header-outer .edd-submit.button:visited,
.header-outer .edd-wl-button,
.header-outer .edd_terms_links,
.header-outer .entry-content #fes-view-comment a,
.header-outer .facetwp-type-slider .facetwp-slider-reset,
.header-outer a.edd-wl-button.edd-wl-action,
.header-outer
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button,
.header-outer input[type="submit"].edd-submit,
.home .page-header #edd-purchase-button,
.home
  .page-header
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-apply-discount,
.home .page-header .button,
.home .page-header .button--private-message-link,
.home .page-header .cart_item.edd_checkout a,
.home .page-header .edd-submit,
.home .page-header .edd-wl-button,
.home .page-header .edd_terms_links,
.home .page-header .entry-content #fes-view-comment a,
.home .page-header .facetwp-type-slider .facetwp-slider-reset,
.home
  .page-header
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button,
.page-header
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd-add-to-cart.edd-apply-discount,
.page-header
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd-apply-discount,
.page-header
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-submit.edd_go_to_checkout.edd-apply-discount,
.page-header .cart_item.edd_checkout a.edd-submit,
.page-header .cart_item.edd_checkout a.edd-submit.edd-add-to-cart,
.page-header .cart_item.edd_checkout a.edd-submit.edd_go_to_checkout,
.page-header .edd-submit,
.page-header .edd-submit#edd-purchase-button,
.page-header .edd-submit.button,
.page-header .edd-submit.button--private-message-link,
.page-header .edd-submit.button.edd-add-to-cart,
.page-header .edd-submit.button.edd_go_to_checkout,
.page-header .edd-submit.edd-add-to-cart,
.page-header .edd-submit.edd-add-to-cart#edd-purchase-button,
.page-header .edd-submit.edd-add-to-cart.button--private-message-link,
.page-header .edd-submit.edd-add-to-cart.edd-wl-button,
.page-header .edd-submit.edd-add-to-cart.edd_terms_links,
.page-header .edd-submit.edd-wl-button,
.page-header .edd-submit.edd_go_to_checkout,
.page-header .edd-submit.edd_go_to_checkout#edd-purchase-button,
.page-header .edd-submit.edd_go_to_checkout.button--private-message-link,
.page-header .edd-submit.edd_go_to_checkout.edd-wl-button,
.page-header .edd-submit.edd_go_to_checkout.edd_terms_links,
.page-header .edd-submit.edd_terms_links,
.page-header .entry-content #fes-view-comment a.edd-submit,
.page-header .entry-content #fes-view-comment a.edd-submit.edd-add-to-cart,
.page-header .entry-content #fes-view-comment a.edd-submit.edd_go_to_checkout,
.page-header
  .facetwp-type-slider
  .edd-submit.edd-add-to-cart.facetwp-slider-reset,
.page-header
  .facetwp-type-slider
  .edd-submit.edd_go_to_checkout.facetwp-slider-reset,
.page-header .facetwp-type-slider .edd-submit.facetwp-slider-reset,
.page-header
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.button,
.page-header
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.edd-add-to-cart.button,
.page-header
  body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit.edd_go_to_checkout.button,
.page-header input.edd-submit.edd-add-to-cart[type="submit"],
.page-header input.edd-submit.edd_go_to_checkout[type="submit"],
.page-header input.edd-submit[type="submit"],
a.button--color-white.edd-wl-button.edd-wl-action,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  #edd-purchase-button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  #edd_checkout_form_wrap
  .edd-cart-adjustment
  .edd-apply-discount,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .button--private-message-link,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .cart_item.edd_checkout
  a,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .content-grid-download__actions
  .button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .content-grid-download__actions
  .edd-submit.button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .content-grid-download__actions
  .edd-submit.edd-add-to-cart.button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .content-grid-download__actions
  .edd-submit.edd_go_to_checkout.button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-submit,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd-wl-button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .edd_terms_links,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .entry-content
  #fes-view-comment
  a,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .facetwp-type-slider
  .facetwp-slider-reset,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .feature-callout-cover
  .button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .header-outer
  .button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .home
  .page-header
  .button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .page-header
  .edd-submit.button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .page-header
  .edd-submit.edd-add-to-cart.button,
body
  .marketify_widget_slider_hero
  .soliloquy-container
  .soliloquy-caption-outer
  .page-header
  .edd-submit.edd_go_to_checkout.button,
button.button--color-white,
input.button--color-white[type="submit"].edd-submit,
input[type="reset"].button--color-white,
input[type="submit"].button--color-white {
  color: #f15b65;
  border-color: #f15b65;
  background-color: transparent;
}

@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 992px) {
}
@media (max-width: 767px) {
  .section-title span {
    font-size: 20px;
  }
  .home .page-header .button {
    margin-top: 10px;
  }
  .image-text .title {
    font-size: 20px;
  }
  .theme-list.number {
    list-style-type: disc;
  }
  .download-gallery-navigation {
    margin-left: -5px;
    margin-right: -5px;
  }
  .download-gallery-navigation__image {
    margin: 0 5px;
  }
  .marketify-widget--download-single-details {
    margin-top: 130px;
  }
  .marketify-widget--download-single-details .section-title {
    margin-top: -60px;
  }
}
@media (max-width: 575px) {
}
